Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4458 - Domain routing with Linuxconf doesnt work
Summary: Domain routing with Linuxconf doesnt work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-10 09:48 UTC by hook
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:03 UTC


Attachments (Terms of Use)

Description hook 1999-08-10 09:48:10 UTC
Linuxconf expects the mailertable to be in /var/log where u
place it in /etc/mail, there is also no option to route
without dns, which i saw in webmin, the combination of these
is needed to route to internal mail servers

Comment 1 Jeff Johnson 1999-09-01 13:16:59 UTC
This is a linuxconf incompatibility with sendmail-8.9.3 config.

Comment 2 Brent Fox 2002-06-05 15:47:40 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.